<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <default>
        <physics radius="0.619" width="0.54" mass="0.097" tireType="street" frictionScale="1.6" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheel.i3d" nodeLeft="0" nodeRight="1" maxDeformation="0.35" isCareWheel="false" tireTrackAtlasIndex="4" />
    </default>
</wheel>